if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libsvncpp.so )
( cd usr/lib64 ; ln -sf libsvncpp.so.3.0.0 libsvncpp.so )
( cd usr/lib64 ; rm -rf libsvncpp.so.3 )
( cd usr/lib64 ; ln -sf libsvncpp.so.3.0.0 libsvncpp.so.3 )
